@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic,300,300italic&subset=latin,latin-ext);

#totalcar .tc_header:after,
#totalcar .tc_list:after,
#totalcar .tc_list li:after,
#totalcar .tc_categories:after {
    font: 0/0 monospace;
    color: transparent;
    display: block;
    content: '';
    width: 0;
    height: 0;
    float: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    clear: both;
}

#totalcar {
    background: #fff;
    font: 15px/17px "Open Sans", sans-serif;
    border-bottom: 2px solid #242756;
}

#totalcar a {
    text-decoration: none;
    color: white;
    display: block;
}

#totalcar a:visited {
    color: white;
}

#totalcar .tc_header {
    background: #242756;
}

    #totalcar .logo {
        font: 0/0 monospace;
        background: url(/img/tc/sprite.png) no-repeat 0 0;
        float: left;
        width: 189px;
        height: 40px;
    }

    #totalcar .link {
        float: left;
        color: #fff;
        font-size: 13px;
        font-weight: 600;
        margin: 11px 0 0 15px;
    }

        #totalcar .link span {
            background: url(/img/tc/sprite.png) no-repeat -217px 0;
            float: right;
            width: 18px;
            height: 18px;
            margin: 0 0 0 6px;
        }

            #totalcar .link:hover span {
                background-position: -237px 0;
            }

    #totalcar .tc_header nav {
        float: right;
        font-size: 12px;
        line-height: 12px;
        font-weight: bold;
        text-transform: uppercase;
    }

        #totalcar .tc_header nav ul {
            margin: 0 10px 0 0;
            padding: 0;
            list-style: none;
        }

        #totalcar .tc_header nav li {
            float: left;
        }

        #totalcar .tc_header nav a {
            float: left;
            padding: 14px 15px;
            color: #fff;
            -webkit-transform: skewX(-20deg);
            -ms-transform: skewX(-20deg);
            transform: skewX(-20deg);
        }

            #totalcar .tc_header nav a:hover {
                background: rgba(255, 255, 255, 0.1);
            }

            #totalcar .tc_header nav a span {
                display: inline-block;
                -webkit-transform: skewX(20deg);
                -ms-transform: skewX(20deg);
                transform: skewX(20deg);
            }

#totalcar .tc_content_wrapper {
    position: relative;
    overflow: hidden;
}

#totalcar .tc_nav {
    font: 0/0 monospace;
    background: rgba(36, 39, 86, 0.9);
    position: absolute;
    top: 20px;
    border: 1px solid #fff;
    width: 25px;
    height: 56px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
    z-index: 5;
}

    #totalcar .tc_nav:hover {
        background: rgba(220, 0, 33, 0.9);
    }

    #totalcar .tc_nav span {
        background: url(/img/tc/sprite.png) no-repeat -257px 0;
        display: block;
        width: 8px;
        height: 14px;
        margin: 21px 0 0 7px;
    }

    #totalcar .tc_nav_left {
        left: 0;
        border-left: 0 none;
    }

    #totalcar .tc_nav_right {
        right: 0;
        border-right: 0 none;
    }

        #totalcar .tc_nav_right span {
            background: url(/img/tc/sprite.png) no-repeat -267px 0;
            margin: 21px 0 0 10px;
        }

#totalcar ul.tc_list {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 8000px;
    left: 0;
    position: relative;
    transition: left 0.8s ease-in-out;
}

    #totalcar .tc_list li {
        float: left;
        position: relative;
        width: 374px;
        height: 90px;
        padding: 6px;
        border-right: 1px solid #818181;
    }

        #totalcar .tc_list li:last-of-type {
            border: 0 none;
        }

    #totalcar .tc_list .tc_img_link {
        float: left;
        width: 160px;
        height: 90px;
        overflow: hidden;
    }
        #totalcar .tc_list .tc_img_link > img {
            height: 90px;
        }

    #totalcar .tc_infos {
        float: left;
        width: 203px;
        margin: 0 0 0 10px;
    }

    #totalcar .tc_infos h2 {
        font-size: 15px;
        line-height: 18px;
        font-weight: bold;
            color: #3f3f3f;
    }

            #totalcar a:hover .tc_infos h2 {
                color: #c00;
            }

    #totalcar .tc_infos h5 {
        font-size: 13px;
        line-height: 14px;
        font-weight: 400;
        margin: 6px 0;
    }

        #totalcar .tc_infos h5 a {
            color: #757575;
        }

            #totalcar .tc_infos h5 a:hover {
                color: #242756;
            }


    #totalcar .tc_categories {
        position: absolute;
        left: 175px;
        bottom: 7px;
    }

    #totalcar .tc_categories .category {
        background: #242756;
        float: left;
        font-size: 11px;
        line-height: 11px;
        color: #fff;
        font-weight: bold;
        padding: 5px;
        text-transform: uppercase;
    }

        #totalcar .tc_categories .category:hover {
            background: #3c42a8;
        }

        #totalcar .tc_categories .category.red {
            background: #dc0021;
        }

            #totalcar .tc_categories .category.red:hover {
                background: #ae0c24;
            }

        #totalcar .tc_categories .category.grey {
            background: #eaeaea;
            color: #dc0021;
        }

            #totalcar .tc_categories .category.grey:hover {
                background: #d3d3d3;
            }

        #totalcar .tc_categories .category.yellow {
            background: #fabd03;
        }

            #totalcar .tc_categories .category.yellow:hover {
                background: #dfa904;
            }

    /* NO PIC */

    #totalcar .tc_list li.tc_nopic .tc_infos {
        margin: 0;
        width: 354px;
    }

    #totalcar .tc_list li.tc_nopic .tc_categories {
        left: 6px;
    }